```
git remote -v
git remote remove origin

git remote add origin https:/xxxxxxxxx
git push origin main
```

```
npm i
npm start
```

```
kubectl port-forward service/simple-express 9191:9191 --address=0.0.0.0
```
